» Ubuntu » Pakiety

Error

two or more packages specified (java-propose-classpath precise)